# eric4.Debugger.DebugProtocol

Module defining the debug protocol tokens.

### Global Attributes

EOT
PassiveStartup
RequestBanner
RequestBreak
RequestBreakEnable
RequestBreakIgnore
RequestCapabilities
RequestCompletion
RequestContinue
RequestCoverage
RequestEnv
RequestEval
RequestExec
RequestForkMode
RequestForkTo
RequestLoad
RequestOK
RequestProfile
RequestRun
RequestSetFilter
RequestShutdown
RequestStep
RequestStepOut
RequestStepOver
RequestStepQuit
RequestThreadList
RequestThreadSet
RequestUTPrepare
RequestUTRun
RequestUTStop
RequestVariable
RequestVariables
RequestWatch
RequestWatchEnable
RequestWatchIgnore
ResponseBPConditionError
ResponseBanner
ResponseCapabilities
ResponseClearBreak
ResponseClearWatch
ResponseCompletion
ResponseContinue
ResponseException
ResponseExit
ResponseForkTo
ResponseLine
ResponseOK
ResponseRaw
ResponseStack
ResponseSyntax
ResponseThreadList
ResponseThreadSet
ResponseUTFinished
ResponseUTPrepared
ResponseUTStartTest
ResponseUTStopTest
ResponseUTTestErrored
ResponseUTTestFailed
ResponseVariable
ResponseVariables
ResponseWPConditionError

### Classes

None

### Functions

None